# Generated by Django 4.0.1 on 2022-08-03 12:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('store', '0002_alter_store_image'),
    ]

    operations = [
        migrations.AlterField(
            model_name='store',
            name='name',
            field=models.CharField(max_length=150, unique=True, verbose_name='نام'),
        ),
        migrations.AlterField(
            model_name='store',
            name='url',
            field=models.URLField(unique=True, verbose_name='آدرس وب سایت'),
        ),
    ]
